[
    {
        "Name": "BPQ_PRO_B_Extermination_Fish_3",
        "Asset": "/Game/BP/Quests/Prometheus/B/Extermination/BPQ_PRO_B_Extermination_Fish_3.BPQ_PRO_B_Extermination_Fish_3_C",
        "Category": "Prometheus/B/Extermination"
    }
]